@charset "UTF-8";
/*------------------------
headline
------------------------*/
/*--------共通--------*/
.headline .inner {
	background: rgba(244,245,223,.92);
	border-radius: 20px;
	box-shadow: 4px 4px 10px rgba(0,0,0,.08);
	position: relative;
}
.headline .inner .sub {
	position: absolute;
	background: var(--accentcolor);
	border-radius: 50vw;
	box-shadow: 2px 2px 0 #d9b147;
}
.headline .inner .sub::after {
	content: '';
	background: url(/customhome/html/user_data/assets/img/rdb/floorplan/ashi-fuki.png) no-repeat 100%/contain;
	position: absolute;
}
.headline .inner .txt h2 {
	font-weight: bold;
}
.headline .inner .txt h2 span {
	display: block;
}
.headline .inner .txt p {
	text-align: justify;
	line-height: 1.7;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.headline {
		background: url(/customhome/html/user_data/assets/img/rdb/vr/bg_headline.jpg) no-repeat 100%/cover;
		padding: 80px 0;
	}
	.headline .inner {
		width: 1000px;
		margin: auto;
		align-items: flex-end;
	}
	.headline .inner .sub {
		top: -20px;
		left: 40px;
		font-size: 1.8rem;
		line-height: 1;
		padding: 15px 20px;
	}
	.headline .inner .sub::after {
		bottom: -11px;
		left: 60px;
		width: 15px;
		height: 11px;
	}
	.headline .inner .txt {
		padding: 50px 40px 50px 50px;
		flex: 1;
	}
	.headline .inner .txt h2 {
		font-size: 2.6rem;
		margin-bottom: 20px;
	}
	.headline .inner .txt h2 span {
		font-size: 3.2rem;
	}
	.headline .inner .txt p {
		font-size: 2.1rem;
	}
	.headline .inner .img {
		width: 320px;
		padding: 0 30px 50px 0;
	}
}
@media screen and (min-width:768px) and ( max-width:1040px) {
	.headline {
		padding: 80px 20px;
	}
	.headline .inner {
		width: 960px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.headline {
		background: url(/customhome/html/user_data/assets/img/rdb/vr/bg_headline.jpg) no-repeat 100%/cover;
		padding: 9% 4.5%;
	}
	.headline .inner {
		flex-direction: column;
		padding: 8% 6% 6%;
	}
	.headline .inner .sub {
		top: -4%;
		left: 6%;
		font-size: 3.74vw;
		line-height: 1;
		padding: 2.5% 5%;
	}
	.headline .inner .sub::after {
		bottom: -5px;
		left: 26%;
		width: 7px;
		height: 5px;
	}
	.headline .inner .txt h2 {
		font-size: 3.74vw;
		margin-bottom: 1%;
	}
	.headline .inner .txt h2 span {
		font-size: 4.8vw;
	}
	.headline .inner .txt p {
		font-size: 3.74vw;
	}
	.headline .inner .img {
		position: absolute;
		bottom: 0%;
		right: -4%;
		width: 26%;
	}
}
/*------------------------
遊び方
------------------------*/
/*--------共通--------*/
.main-wrap {
	background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}
.howto-play .flow li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.howto-play .flow li .ttl .num {
	background: url(/customhome/html/user_data/assets/img/rdb/howto/bg_num.svg) no-repeat left 100%/contain;
	font-weight: bold;
	color: #4d888e;
	line-height: 1;
}
.howto-play .flow li .ttl h4 {
	font-weight: bold;
	color: #3e2619;
	line-height: 1.25;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.main-wrap {
		padding: 80px 0;
	}
	.main-wrap .inner {
		width: 1000px;
		margin: auto;
	}
	.howto-play {
		margin-bottom: 90px;
	}
	.howto-play h3 {
		font-size: 2.1rem;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 20px;
	}
	.howto-play .flow {
		flex-wrap: wrap; 
	}
	.howto-play .flow li {
		width: 320px;
		margin-bottom: 20px;
	}
	.howto-play .flow li:not(:nth-of-type(3n)) {
		margin-right: 20px;
	}
	.howto-play .flow li:last-of-type {
		flex: 1;
		margin-right: 0;
	}
	.howto-play .flow li .ttl {
		align-items: center;
		margin-bottom: 4px;
	}
	.howto-play .flow li .ttl .num {
		padding: 13px 25px 25px 18px;
		font-size: 2.3rem;
	}
	.howto-play .flow li .ttl h4 {
		font-size: 1.8rem;
		padding-left: 10px;
	}
	.howto-play .flow li .img {
		height: 228px;
		border: 3px solid #000;
	}
	.howto-play .flow li .img .main ,
	.howto-play .flow li .img .sub {
		width: 327px;
		height: 222px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.main-wrap {
		padding: 8% 4.5% 16%;
	}
	.howto-play {
		margin-bottom: 9%;
	}
	.howto-play h3 {
		font-size: 4.8vw;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 3%;
	}
	.howto-play .flow {
		flex-direction: column;
	}
	.howto-play .flow li {
		width: 100%;
		margin-bottom: 7%;
	}
	.howto-play .flow li .ttl {
		align-items: center;
	}
	.howto-play .flow li .ttl .num {
		font-size: 4.8vw;
		padding: 3vw 6vw 7vw 4.4vw;
	}
	.howto-play .flow li .ttl h4 {
		padding-left: 3%;
		text-align: justify;
	}
	.howto-play .flow li .img {
		height: 60vw;
		border: 3px solid #000;
	}
	.howto-play .flow li .img .main {
		width: 100%;
		height: 100%;
	}
}
/*------------------------
リスト
------------------------*/
.main-entrance h3 {
	display: flex;
	align-items: center;
	font-weight: bold;
	line-height: 1;
}
.main-entrance h3::before {
	content: '';
	background: var(--accentcolor) repeating-linear-gradient(-45deg,rgba(255,255,255,.8), rgba(255,255,255,.8) 4px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 8px);
}
.entrance {
	width: 100%;
	background: url(/customhome/html/user_data/assets/img/rdb/vr/img_entrance.jpg) no-repeat 100%/cover;
	position: relative;
}
.entrance .btn {
	position: absolute;
}
.entrance .btn a::before {
	content: '';
	position: absolute;
	background: url(/customhome/html/user_data/assets/img/rdb/vr/img_btn.png) no-repeat 100%/contain;
}
.detail-gallery h3 {
	font-weight: bold;
	line-height: 1;
}
.detail-gallery .swiper .swiper-wrapper {
	width: max-content;
	align-items: stretch;
}
.main-wrap .inner .swiper-wrapper .swiper-slide {
	background: #fff;
}
.main-wrap .inner .swiper-wrapper .swiper-slide .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.main-wrap .inner .swiper-wrapper .swiper-slide a {
	display: block;
	height: 100%;
}
.main-wrap .inner .swiper-wrapper .swiper-slide a .txt .company {
	font-weight: bold;
	line-height: 1;
}
.main-wrap .inner .swiper-wrapper .swiper-slide a .txt .company::after {
	content: '';
	display: block;
	background: var(--accentcolor) repeating-linear-gradient(-45deg,rgba(255,255,255,.8), rgba(255,255,255,.8) 4px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 8px);
	width: 100%;
	height: 3px;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.main-entrance {
		margin-bottom: 40px;
	}
	.main-entrance h3 {
		font-size: 3rem;
		margin-bottom: 40px;
	}
	.main-entrance h3::before {
		width: 6px;
		height: 34px;
		margin-right: 15px;
	}
	.entrance {
		height: 530px;
	}
	.entrance .btn {
		width: 420px;
		bottom: 30px;
		right: 30px;
	}
	.entrance .btn a::before {
		left: -6px;
		bottom: 0px;
		width: 66px;
		height: 86px;
	}
	.detail-gallery {
		position: relative;
	}
	.detail-gallery h3 {
		font-size: 2.1rem;
		margin-bottom: 20px;
	}
	.detail-gallery .swiper .swiper-wrapper .swiper-slide {
		margin: 0 10px 30px 0;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a {
		box-shadow: 2px 2px 0 rgb(0 0 0 / 8%);
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a:hover {
		box-shadow: 2px 2px 12px rgb(0 0 0 / 8%);
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a .img {
		width: 100%;
		height: 150px;
		overflow: hidden;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide .img img {
		transition: all .3s ease 0s;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a:hover .img img {
		transform: scale(1.02);
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a .txt {
		padding: 15px;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a .txt .company {
		font-size: 1.5rem;
		margin-bottom: 8px;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a .txt .company::after {
		margin-top: 10px;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a .txt p {
		font-size: 1.4rem;
		text-align: justify;
	}
	.swiper-button-prev ,
	.swiper-button-next {
		background: var(--btncolor);
		width: 24px;
		height: 70px;
		transform: translate(0, -50%);
		margin: auto;
	}
	.swiper-button-prev {
		left: -24px;
	}
	.swiper-button-next {
		right: -24px;
	}
	.swiper-button-next:after ,
	.swiper-button-prev:after {
		content: '';
		display: inline-block;
		background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat 100%/contain;
		width: 15px;
		height: 15px;
	}
	.swiper-button-prev:after {
		transform: scale(-1, 1);
	}
	.swiper-horizontal>.swiper-pagination-bullets ,
	.swiper-pagination-bullets.swiper-pagination-horizontal ,
	.swiper-pagination-custom ,
	.swiper-pagination-fraction {
		bottom: 0;
	}
	.swiper-pagination-bullet {
		background: var(--mygray);
		opacity: 1;
	}
	.swiper-pagination-bullet-active {
		background: var(--btncolor);
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.main-entrance {
		margin-bottom: 9%;
	}
	.main-entrance h3 {
		font-size: 4.8vw;
		margin-bottom: 4.5%;
	}
	.main-entrance h3::before {
		width: 1.5vw;
		height: 7vw;
		margin-right: 3%;
	}
	.entrance {
		height: 66vw;
	}
	.entrance .btn {
		bottom: 5vw;
		right: 5vw;
	}
	.entrance .btn a {
		padding: 1em 2.5em 1em 3em;
		font-size: 4vw;
	}
	.entrance .btn a::before {
		left: -3%;
		bottom: 0;
		width: 12vw;
		height: 16vw;
	}
	.detail-gallery h3 {
		margin-bottom: 4.5%;
	}
	.detail-gallery .swiper .swiper-wrapper {
		padding-bottom: 4%;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide {
		width: 60vw;
		margin-right: 10px;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a {
		box-shadow: 2px 2px 10px rgb(0 0 0 / 10%);
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a .img {
		height: 38vw
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a .txt {
		padding: 4.5%;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a .txt .company {
		margin-bottom: 3%;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a .txt .company::after {
		margin-top: 5%;
	}
	.main-wrap .inner .swiper-wrapper .swiper-slide a .txt p {
		font-size: 3.74vw;
		text-align: justify;
	}
	.swiper-button-next, .swiper-button-prev {
		display: none;
	}
}